﻿.GridFooter { BACKGROUND-IMAGE: url(/common/images/controls/grid/grid_footer_bg.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 40px; VERTICAL-ALIGN: bottom; BORDER-TOP: 0px; CURSOR: default; BORDER-RIGHT: 0px; PADDING-TOP: 5px }
#clubsearch1_dgResults_slider{BACKGROUND-IMAGE: url(/common/images/controls/grid/pager/slider_bg.gif);}
	
.SliderPopup { BORDER-BOTTOM: #4b4b6f 1px solid; BORDER-LEFT: #9495a2 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 11px; BORDER-TOP: #9495a2 1px solid; BORDER-RIGHT: #4b4b6f 1px solid }
	
.Row TD.DataCell { PADDING-BOTTOM: 2px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-SIZE: 11px; PADDING-TOP: 4px }
	
.SelectedRow TD.DataCell { PADDING-BOTTOM: 2px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-SIZE: 11px; PADDING-TOP: 4px }
	
.BoldRow TD.DataCell { PADDING-BOTTOM: 2px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-SIZE: 11px; PADDING-TOP: 4px }
	
.hd1 { FONT-FAMILY: Arial, verdana, sans-serif; COLOR: #b22317; FONT-SIZE: 12px; FONT-WEIGHT: bold }
	
.btnSubmit { FLOAT: right }
	
.HeadingCellText { FONT-SIZE: 10px }
	
.closeBtn { POSITION: absolute; TOP: 0px; RIGHT: 0px }

.subtext{FONT-SIZE: 10px; font-weight:normal; padding-left:3px}

.tab-strip td nobr { text-transform:none;}
	
#clubsearch1_pnlOutput a.icon img
{
    margin-right:2px;
    width:20px;
    height:20px;
            
}
td 
{
    vertical-align: middle !important;
}
    
.error {
color: #EE3124;
font-weight: bold;
}
    
.infoIcon
{              
    height: 14px;
    width: 14px;
    vertical-align: top;
}

  
.SearchTB
{
    z-index: 999;
}
        
#map_load
{
    float: left;
    width: 90%;  
    display:none;  
    height: 16px;    
}
    
.show_hide
{
    float: right;            
    width: 130px;
    height: 20px;                           
}
    
.SearchBar
{
    background-color: #fff;        
    z-index: 800;
    right:0;
    margin-right: -1px;
    margin-bottom: 10px;
    width:100%;
}
    
.SearchHeader
{
    font-size: 11pt; 
    font-weight: bold;
    color: #fff;
    background-color: #000;
}
    
.SearchLine
{
    width: 290px;
    float: left;        
    padding: 5px 0px 5px 10px;
}
    
.SearchText
{
    float: left;
    width: 70px; 
    padding-top: 3.5px;         
}
    
.SearchInput
{
    float: left;
    width: 210px;   
    padding-left: 10px;
}
    
.ProgramItem
{
    float: left;
    width: 50%;   
}
    
.ProgramItemIn2Cricket
{
    float: left;
    width: 50%;   
}
    
.MatchType
{
    float: left;
    width: 50%;  
}
    
.MatchDay
{
    float: left;
    width: 50%;  
}
    
.StartDate
{
    float: left;
    width: 100%;  
}
    
.SearchSubmit
{
    float: right;  
    padding-right: 10px;        
}
    
#pageHeader
{
    font-size: 25pt;
    font-weight: bold;
    float: left;
}    
  
.ResultsDiv
{
    float: left;
    padding-left: 10px;
    padding-top: 15px;
}
    
.IconWrapper
{
}
    
.ProgramSpan
{
    float: left;
    width: 17px;   
    min-width: 17px;  
    height: 32px; 
}
    
.ProgramSpan img
{
    position: absolute;
    margin-top: 8px;
}
    
.MatchDaySpan
{
    float: left;
    width: 17px;   
    min-width: 17px;  
}
    
.MatchTypeSpan
{
    float: left;
    width: 27px;   
    min-width: 27px;        
}
    
    
.SelectedDisplaySpan
{
    padding-left: 25px;   
}
    
#resultsError
{
    float: left;
    padding-left: 10px;
    padding-top: 15px;
    display: none;
}
    
.validator
{
        
} 
   
.MatchDay label
{
    padding-left: 5px;   
}
    
.MatchType label
{
    padding-left: 5px;   
}
    
.ProgramItem label
{
    padding-left: 5px;   
}    
    
.EntityNameColumn
{        
    min-width: 160px;
    width: 160px;   
}
    
.CombinedItem
{
   font-size: 8pt;        
}

.CombinedItem td
{
   padding: 0px 10px 0px 0px !important;     
}

.cellProgram
{
    width: 120px;
}

.cellDay
{
    width: 25px;
}

.cellCommencing
{
    width: 130px;
}

.cellCost
{
    width: 25px;
}

.colLocation
{
    
}

.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td, .RadGrid .rgFilterRow td, .RadGrid .rgHeader, .RadGrid .rgResizeCol, .RadGrid .rgGroupHeader td {
    padding-left: 0px;
    padding-right: 0px;
}

.RadGrid td
{
    overflow: visible !important;
    padding-left: 1px !important;
    padding-right: 1px !important;
}

.RadGrid .rgRow td:first-child, .RadGrid .rgAltRow td:first-child
{
    padding-left: 3px !important;        
}

.RadGrid .rgRow td:last-child, .RadGrid .rgAltRow td:last-child
{    
    padding-right: 3px !important;
}


   .rbClearButton   {
                        background-color: transparent !important;
                        border: none !important;
                        color: #000 !important; /* optional, depending on the background */
                    }
        
    .RadGrid td     {
                        vertical-align: middle; 
                    }     

    .RadGrid_Default .rgRow a, .RadGrid_Default .rgAltRow a, .RadGrid_Default .rgEditRow a 
                    {
                        color: #044C84;
                    }			

    .divSearch      { float: right !important;padding-right: 100px !important;
                    }
                    
    .SearchBar > div { overflow: hidden;}
    .SearchBar label { display: inline-block;text-align: right;padding-right: 5px;}

    .SearchBar > div > div {    float: left;
                        overflow: hidden;
                        display: block;
                        /*vertical-align: middle;*/
                        padding: 0px 10px 0px 10px;
                        white-space: nowrap;
                        /*height: 45px;*/
                    }
    
    /* category icons */               
    .overlaywrapper {   position:relative;}
    
    .icon-circle,
    .overlaytext    {   width:20px;float: left;padding: 2px;}
    .overlaywrapper {   width:20px;float: left;padding: 2px;}
    .overlaytext    {   text-align:center; position:absolute;color: white;top: 7px;left: 3px;}

    .rgClipCells td { word-wrap:break-word !important;}
    
    /* why is this top left, closing window buttons should be top right */
    .lv_button_top_close
    {
        top: 28px !important;
        right: 55px !important;
    }    
    .rltbPager {   display: none !important; } /* fix display glitch in telerik control */
    
    .RadInput_MetroTouch.riSingle .riTextBox 
    {
        height: 35px;
    }
    
    .lv_window_dark .lv_button_top_close {
        left: auto;
    }
    
    .eventDetail:hover { text-decoration: underline;}
    .divAllEventsLink { font-family: 'Segoe UI', Arial, Helvetica, sans-serif; clear: both;}
   
	.RadTabStrip .rtsLI, .RadTabStripVertical .rtsLI {
		padding: 2px !important;    
		}
		
        .btn-blue
        {
            height: 40px !important;
            background-color: #00a1e7 !important;
            border-radius: 5px !important;
            font-size: 16px !important;
            line-height: 40px !important;
            font-style: bold !important;
            font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
            color: #ffffff !important;
            cursor: pointer !important;
            padding: 0 15px !important;
            min-width: 100px !important; 
        }
 
        .btn-blue:hover 
        { background-color: #43bcff; } 
        
        .categoriesWrapper {
              display: inline-block;
        }
    
        .PageMainContent { padding-left: 0 !important;}

        .cssDetails {color: black !important;}

    
